@charset "utf-8";

/*
=============================================
|  ±èº¸¶ó        |
=============================================
*/
*{margin:0;padding:0;font-size:12px;font-family:Apple SD Gothic Neo,"³ª´®°íµñ",NanumGothic,'µ¸¿ò',dotum,Helvetica,sans-serif;text-size-adjust:100%;-webkit-text-size-adjust:100%;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, abbr, acronym, address, big, cite, code, ins, small, sub, sup
{ font:normal 12px/22px 'dotum'; padding:0; margin:0; }

div img, dl img, dt img, dd img, ul img, ol img, li img, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, pre img, form img, fieldset img, input img, textarea img, p img, blockquote img, th img, td img{ font-size:0; line-height:0; }

table{ border-collapse:collapse; border-spacing:0; }

ol, ul, li{ list-style:none; }

h1, h2, h3, h4, h5, h6, th, td{ font-weight:normal; font-size:100%; }

form, fieldset, a img{ border:0; }

q:before,q:after { content:''; }

abbr,acronym { border:0; }

address, abbr, address, big, cite, code, ins, small, sub, sup, em{ font-weight:normal; font-style:normal; }

blockquote, q{ quotes:none; }

.accessibility, .skip, legend
{ position:absolute !important; width:0 !important; height:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
caption{ display:none; }

.null{ font-size:0; line-height:0; }

a img, input, textarea, select, img{ vertical-align:middle; }


time, progress, mark, output { display:inline; }


.hide{ position:absolute; top:-9999px; left:-9999px; }
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }

a {text-decoration:none;color:#ccc}
a:hover {text-decoration:underline;}
a img{ border:0; }
img, input, select{ vertical-align:middle; }

input{ font:13px 'dotum'; color:#000; vertical-align:middle; }
select{ font-size:13px; border:1px solid #D0D0D0; background:#fff; }

.ilh {width:159px;height:29px;position:relative;float:left;background:#8b8b8b;}
.ilh label {display:block;font:normal 12px/29px 'dotum';padding-left:10px;color:#fff;}
.ilh span {display: block;height:32px;}
.ilh input {position:absolute;width:100%;height:29px;padding-left:10px;border:0;background: transparent;font-size:12px;vertical-align:top;color:#fff;top:0;left:0;z-index:1;}

.my-placeholder { color: #aaa; }
input[type=checkbox].s_checkbox {position:relative;top:-1px;margin-right:5px;width:15px;height:15px;border:0;border-radius:0;background:url('../img/input/chk_img.gif') no-repeat 0 0;background-size:15px 30px;}
input[type=checkbox]:checked.s_checkbox {background-position:0 -15px;}

input[type=radio].s_radiobox {position:relative;width:15px;height:15px;border:0;border-radius:0;background:url('../img/input/radio_img.png') no-repeat 0 0;appearance:none;-webkit-appearance:none;-moz-appearance:none;background-size:15px 30px;}
input[type=radio]:checked.s_radiobox {background-position:0 -15px;}

input[type=file].s_upload {filter: alpha(opacity=0);opacity:0;outline:none;background:none;cursor:pointer;}

select.s_select {font-family:'dotum';width:100%;border:1px solid #c3c3c3;position:relative;top:0px;display:inline-block;padding:0 0 0 5px;line-height:30px;height:30px;background:url('/img/input/bg_select.gif') right top no-repeat padding-box border-box #fff;appearance:none;-webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;border-radius:0;text-indent:0.01px; text-overflow:'';}
select.s_select::-ms-expand {display:none;}
textarea.s_area {margin:5px 0;width:100%;padding:10px;height:150px !important;line-height:15px;border:1px solid #c3c3c3;background:#fff;appearance:none;-webkit-appearance:none;-moz-appearance:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input.s_text {background:#fff;border:1px solid #c3c3c3;padding:7px 10px;height:30px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input.s_text:input-placeholder {color:#ccc;}
input.s_text:-webkit-input-placeholder {color:#ccc;}
input.s_text:-ms-input-placeholder {color:#ccc;}

.il {position:relative;}
/*.il label {display:none;}*/
.il span {display:block;margin-top:5px;padding-left:3px;}
.il span i {position:relative;top:2px;font-size:14px;color:#bb8400;margin-right:3px;}

.double_wrap {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.double_wrap li {float:left;width:50%;border-bottom:0 !important;padding:0 !important;}
.double_wrap li:first-child {padding-right:3px !important;box-sizing: border-box;}

.double_wrap3 {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.double_wrap3 li {float:left;width:50%;border-bottom:0 !important;padding:0 !important;}
.double_wrap3 li:first-child {padding-right:3px !important;box-sizing: border-box;}

.double_wrap2 {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.double_wrap2 li {float:left;width:33.3%;border-bottom:0 !important;padding:0 !important;}
.double_wrap2 li:first-child {width:66.6%;padding-right:3px !important;box-sizing: border-box;}

.triple_wrap {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.triple_wrap li {float:left;width:33.3%;padding-right:3px;border-bottom:0 !important;padding:0 !important;box-sizing: border-box;}
.triple_wrap li:last-child {padding-right:0px !important;box-sizing: border-box;}

.cell_wrap {position:relative;padding-left:73px;overflow:hidden;}
.cell_wrap .s_select {position:absolute !important;width:70px;left:0px;top:0;}
.cell_wrap ul {}
.cell_wrap ul li {width:50%;border:0 !important;margin:0 !important;padding:0 !important;border-bottom:0 !important;}
.cell_wrap ul li:first-child {float:left;padding-right:3px !important;box-sizing: border-box;}
.cell_wrap ul li:last-child {float:left;}

.mail_wrap {position:relative;padding-left:73px;overflow:hidden;}
.mail_wrap ul {}
.mail_wrap ul li {width:50%;border:0 !important;margin:0 !important;padding:0 !important;border-bottom:0 !important;}
.mail_wrap ul li:first-child {float:left;padding-right:3px !important;box-sizing: border-box;}
.mail_wrap ul li:last-child {float:right;}

.s_btn1 {display:block;text-align:center;background:#445791;color:#fff;font-size:16px;border:1px solid #384776;margin:10px 0;padding:10px 0;}
.s_btn1 a {display:block;}

/*------------------------------------------------------------------------------------------------------------*/
body{ margin:0; padding:0; position:relative;overflow-x:hidden;font-family:'NanumGothic'; background:#ccc}
 
#document{ width:100%; margin:0 auto; background:#ccc;position:relative;}

#pop_wrap {width:100%;height:560px;position:absolute;z-index:999999;}
#pop_wrap div {padding-bottom:2px;width:640px;font:bold 30px/25px "dotum";color:#fff; position:relative;text-align:right;margin:0 auto;top:180px; border-radius:20px; overflow:hidden;}
#pop_wrap div a { text-align:center; display:block;margin:10px 10px;}
#pop_wrap div .txts{width:200px; background:#000; padding-left:60px;  overflow:hidden;}

/* Çì´õ */
#head_wrap {width:100%;z-index:10;}
#head_wrap .top_tel{width:640px;  overflow:hidden; margin:0 auto;}
.main_top{width:640px;  overflow:hidden; margin:0 auto;}
.main_top img{display:block;}
.head_box {width:640px; height:87px; overflow:hidden; margin:0 auto; background:#fff;box-sizing: border-box;position:relative;}
.head_box h1 {float: left;}
.head_box p#total_toggle {float:left;cursor:pointer;}
.head_box p.icon_tel {float:left;cursor:pointer;}
.head_box p.icon_eng {position:absolute; top:-3px; left:480px; cursor:pointer;}
.head_box p.icon_k {position:absolute; top:-3px; left:100px; cursor:pointer;}

/* ÇªÅÍ */
.foot_icon{width:640px; margin:0 auto; overflow:hidden; }
.foot_icon li{float:left;}
.foot_box {width:640px; margin:0 auto;text-align:center; background:#ffffff;padding: 34px 0 34px;box-sizing: border-box;}
.foot_box .area {width:640px; padding:40px 0;background:#eee;}
.foot_logo{float:left;margin-top: 5px;margin-right:10px;}
.foot_box ul{overflow:hidden;margin-bottom:20px;margin-left: 35px}
.foot_box ul li{float:left;margin-right:20px;color:#4a4a4a; font-size:14px;width:174px;height:33px;border:1px solid #898989;    border-radius: 4px;    line-height: 33px;}
.foot_box ul li a {color: #4a4a4a;font-size: 17px;}
.foot_box ul li.last{float:left;margin-right:0px;}
.f_copy p{color:#4a4a4a ;text-align:center;font-size:15px;font-family:'NanumGothic';}
.f_copy p a{color:#4a4a4a ;text-align:center}
.f_copy .copy{color:#a3a3a3 ;margin-top:10px;}

/* ÀüÃ¼¸Þ´º */
#total_menu {width:640px;position:absolute;top:87px;left:50%;margin-left:-320px;z-index:999999;display:none;}
#total_menu h1{font:normal 32px/30px "NanumGothic"; text-align:center; background:#B38B67;color:#fff;padding: 22px 0;}
.total_wrap { background:url('../img/comm/total_bg.png') repeat left top; overflow:hidden;}
.total_box { clear:both; position:relative; font-size:0; overflow:hidden; padding: 25px; border-bottom: 1px solid #d3d3d3}
.total_box strong {display:block; width:170px; float:left;padding: 9px 0 0 0; }
.total_box strong a{color: #202B61;font-weight:normal;display: block;font-size: 28px;line-height:30px;text-align: left;}
.total_box ul {float:right; width:415px; overflow:hidden; }
.total_box ul li {float:left; width:187px;margin-left:10px;text-align:left;}
.total_box ul li a {font:normal 23px/35px "NanumGothic";color:#000000; letter-spacing:-2px;}
.closebtn{text-align: center;padding: 20px;}

/* SMS */
.sms_wrap { position:relative; width:580px; margin:0 auto; padding:30px; background:url('../img/comm/sms_bg.jpg'); overflow:hidden;}
.sms_wrap h3{ font:bold 30px/60px "NanumGothicBold"; color:#333; letter-spacing:-2px; text-align:left; height:59px; }
.smsForm { }
.smsForm input { font:normal 20px/30px "NanumGothic"; color:#000; padding:2px; height:30px;}
.smsForm tbody th { font:bold 20px/60px "NanumGothicBold"; color:#333; text-align:left; background:url(../img/comm/icon_sms.png) left center no-repeat; width:115px; padding-left:30px ; }
.smsForm .privacy { font:normal 18px/25px "dotum"; width:430px; height:70px; padding:5px; margin-top:10px; letter-spacing:-1px;  overflow-y:auto; background:#e9e9e9; }
.smsForm .right { font:bold 20px/60px "NanumGothicBold"; color:#333; text-align:right; }

/*µÞ¹è°æ ºí·¯*/
#bgLayer { display:none; position:absolute; left:0px; top:0px; width:100%; z-index:1000; background-color:#000; filter:Alpha(opacity=50); opacity:0.7;}

/*°Ô½ÃÆÇ ºñ¹Ð¹øÈ£*/
#layerpopup {display:none;z-index: 1001;}
.lay_wrap {background: none repeat scroll 0 0 #FFFFFF; overflow: visible; position: absolute; text-align: left; z-index: 9999;}
.lay_login {left: 50%;margin-left: -145px;top: 20%;width: 290px;}
.lay_wrap .lay_conts {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #333333;position: relative;z-index: 9999;}
.lay_login .lay_head {background: none repeat scroll 0 0 transparent;border-top: 4px solid #55aaee;}
.lay_login .lay_head .h2_password {float:left; }
.lay_wrap .lay_head h2, .lay_head2 h2 {padding:0;z-index: 1000;margin-left:10px;}
.lay_login .lay_head .lay_close {background: url("/images/login/login_close.jpg") no-repeat scroll 0 0 transparent;height: 10px;width: 9px;}

.lay_login .lay_btm {margin:0 30px 10px 10px;}

.lay_wrap .btn {background: url("/images/login/login_close.jpg") no-repeat scroll 0 0 transparent;display: inline-block;}
.lay_wrap .btn span {display: block;    overflow: hidden;text-align: left;text-indent: -9999px;}
.lay_wrap .lay_close {background-position: -85px 0;height: 15px;position: absolute;right: 15px;top: 17px;width: 15px;}
.lay_login .lay_pwbox {padding: 20px 20px 0px 15px;overflow: hidden;}
.lay_login .lay_pwbox p.input_password {float:left; height: 59px;}
.lay_login .lay_pwbox p.input_password span.input {display:inline; float: left; width:250px; margin-top:20px; }
.lay_login .lay_pwbox p.user input {width:12px; height:12px; margin-right:3px; vertical-align:middle; }
.lay_login .lay_pwbox p.user em {color: #DCDADC;}
.lay_login .lay_pwbox p.error_msg {background: url("/images/login/bg_input.jpg") no-repeat scroll -2px -65px transparent;color:red; font-size: 11px; line-height:15px;margin-top:20px;padding-left:15px;}


.lay_login .input_pw {float: left; width: 170px; height: 13px;padding: 6px 8px; background: url("/images/login/bg_input.jpg") no-repeat scroll 8px -25px transparent; border-color: #A6A6A6 #C0C0C0 #C0C0C0 #A6A6A6;
    border-left: 1px solid #A6A6A6; border-style: solid; border-width: 1px;}
.lay_login .btn_password {float: left; width:57px; height:27px; margin-left:2px;  border:0px; background:url("/images/bbs/white/btn_write_ok.gif") no-repeat scroll 0 0 transparent;}
button span {display: block;text-indent: -9999px;}

/* ·Î±×ÀÎ */
#login_form_wrap {width:100%;padding:25px;margin:10px auto;background:#fefefe;border:1px solid #e1e1e1;box-sizing:border-box;}
#login_form_wrap .login_title {font-size:14px;margin-bottom:20px;color:#888;}
#login_form_wrap .login_title strong {color:#4b87d1;display:block;font-size:25px;margin-bottom:10px;}

.login_box_wrap {width:100%;background:#f7f7f7;padding:15px;box-sizing:border-box;}
.login_box_wrap h4 {padding:20px;font-size:14px;color:#888;text-align:center;}
.login_box_wrap h4 strong {font-size:25px;color:#333;display:block;margin-bottom:10px;}

/*input style
.my-placeholder { color: #aaa; }
input.s_text {background:#fff;border:1px solid #c3c3c3;padding:7px 10px;height:40px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input.s_text:input-placeholder {color:#ccc;}
input.s_text:-webkit-input-placeholder {color:#ccc;}
input.s_text:-ms-input-placeholder {color:#ccc;}

.il {position:relative;padding:0 12px;margin:10px 0;}
.il label {display:none;}
.il span {display:block;margin-top:5px;padding-left:0px;}
.il span i {position:relative;top:2px;font-size:14px;color:#bb8400;margin-right:3px;}
*/
.btn_type1 {border:1px solid #446dad;background:#4b87d1;color:#fff;width:100%;height:50px;line-height:50px;text-align:center;font-size:18px;font-weight:bold;cursor:pointer;text-decoration:none;display:block;text-shadow:0px 1px 0px #000;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.btn_type2 {border:1px solid #333;background:#555;color:#fff;width:100%;height:50px;line-height:50px;text-align:center;font-size:14px;font-weight:bold;cursor:pointer;text-decoration:none;display:block;text-shadow:0px 1px 0px #000;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.bbs_btns {width:100%;margin:10px 0 10px 0;text-align:center;overflow:hidden;}
.bbs_btns li {width:50%;padding:0 2px 0 0;float:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.bbs_btns li i {margin-left:5px;}
.bbs_btns li:last-child {padding:0 0 0 2px;float:right;}

#login_form_wrap {width:100%;padding:25px;margin:10px auto;background:#fefefe;border:1px solid #e1e1e1;box-sizing:border-box;}
#login_form_wrap .login_title {font-size:14px;margin-bottom:20px;color:#888;}
#login_form_wrap .login_title strong {color:#4b87d1;display:block;font-size:25px;margin-bottom:10px;}

.login_box_wrap {width:100%;background:#f7f7f7;padding:15px;box-sizing:border-box;}
.login_box_wrap h4 {padding:20px;font-size:14px;color:#888;text-align:center;}
.login_box_wrap h4 strong {font-size:25px;color:#333;display:block;margin-bottom:10px;}


.tbl01{width:100%; margin:0 auto; border-top:3px solid #f1518d; border-bottom:1px solid #D0D0D0;margin-bottom:20px;}
.tbl01 th{font-size:20px;color:#444444;text-align:center; font-weight:bold;padding:10px 0;}
.tbl01 td{padding:10px 0; border-top:1px solid #cecece}
.tbl01 a{color:#444444}
.tbl01 input[type=text] {height:30px;border: 1px solid #D0D0D0;}
.tbl01 textarea{border: 1px solid #D0D0D0;width: 96%;box-sizing: border-box;margin-bottom:15px;}
.rq_name{width:74%}
.tbl01 select{font-size:20px;height:32px;}
.tbl01 p{font-family:"NanumGothic"}
.rq_btn {background: #f1518d;: 3px 7px;text-align: center;color: #fff;font-weight: bold;border-radius: 4px;}
.ag_more {float: right;padding: 1px 7px;margin-right:15px;}
.ag_cen{text-align:center;}

/* ¸ð¹ÙÀÏ ÀüÈÄ»çÁø */
.roll_wrap{position:relative;background: #e3e3e3;}
.roll_wrap h1{text-align:center; font-size:25px; background:#2F363E;color:#fff;padding:20px 0;}
.roll_wrap p{font-size: 18px;text-align: center;background: rgba(255, 255, 255, 0.68);position: absolute;top: 0;width: 100%; height:25px;padding: 15px 0px;display:block;z-index:999}
.bfaf_wrap .bx-wrapper{padding:50px 0;}
.bfaf_wrap .bx-wrapper .bx-viewport{background:none;    margin-top: 50px;}
.bfaf_wrap .bx-wrapper .bx-next{display:none;}
.bfaf_wrap .bx-wrapper img{display: inline-block;text-align: center;height: 350px !important;width: 640px !important;}
.bfaf_wrap h1{display:none;}
.bfaf_inner{display:block;}
.bfaf_wrap .bx-pager{position: absolute;bottom: 48px;left: 50%;z-index: 9999;margin-left:-140px}
.bfaf_wrap .icon5{margin-left: -141px;}
.bfaf_wrap .icon3{margin-left:  -83px;}
.bfaf_wrap .icon2{margin-left: -55px;}
.bfaf_wrap .icon1{margin-left: -25px !important;}
.bfaf_wrap .bx-pager a{padding:15px;display:inline-block; background:#969696; color:#fff; }
.bfaf_txt1{overflow:hidden;width: 640px;position: absolute;top: 67px;}
.bfaf_txt1 li{float:left;width:50%; text-align:center;font-size:16px; font-weight:bold;color:#555}
.roll_thum li img {width: 150px !important;}


.board_wrap{padding:0 30px; }